/* Reset margin dan padding */
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}

/* Background gambar all halaman */
.background-gambar {
    background-image: url('/frontend/img/bg-web.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed; /* Optional: agar gambar ikut scroll */
    background-color: rgba(0, 0, 0, 1);
    width: 100%;
}

/* Background gambar khusus branda */
.background-gambar1 {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed; /* Optional: agar gambar ikut scroll */
    background-color: rgba(0, 0, 0, 1);
    width: 100%;
}

/* Text di atas gambar */
.text-title-home {
    position: absolute;
    bottom: 20px; /* Jarak dari bawah gambar */
    left: 50%;
    transform: translateX(-50%); /* Biar teks pas di tengah */
    color: #EEEEEE;
    font-size: 40px;
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-align: center;
    width: 90%;
    padding: 10px;
}

/* About Section */
.about-wrapper {
    text-align: center;
    padding: 0px 0px;
}

/* Agar body dan halaman penuh */
html, body {
    height: 100%;
}

/* Main Struktur */
body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

/* Garis Atas */
.garis-atas {
    height: 75px; /* Sesuaikan ketebalan garis */
    background-color: black;
    width: 100%;
}

/* Responsive untuk tablet */
@media screen and (max-width: 800px) {
    .column {
        flex: 50%;
        max-width: 50%;
    }
}

@media screen and (max-width: 500px) {
    .column {
      flex: 100%;
      max-width: 100%;
    }
}  
